/*==============头部 ================*/

/*==============左侧导航菜单 ================*/
/*左右结构*/
.sidebar {
  background-color: #222d32;
  border-right: 1px solid #e5e5e5
}

.sidebar-menu>li>a {
  color: #8a9ebe;
  border-left: solid 4px #222d32;
}

.sidebar-menu>li>a.active, .navMenu>li>a:hover {
  color: #fff;
  background: #293038;
  border-left: solid 4px #3c8dbc;
}

.sidebar-menu>li>ul.sub-menu, .navMenu>li>ul.sub-menu>li>ul.sub-menu {
  background: #2c3b41;
}

.sidebar-menu>li>ul.sub-menu li>a {
  color: #ABB1B7;
}

.sidebar-menu>li>ul.sub-menu li>a.active, .sidebar-menu>li>ul.sub-menu li>a:hover, .sidebar-menu>li>ul.sub-menu>li.active >a {
  color: #FFF;
  background: #2b74ac;
}
/*左边栏伸缩*/
.toggle-collapse a {
  background: url(images/toggleCollapse.png) no-repeat 0 0
}

.demo li {
  float: left;
  background: #000;
}

